/* CSS Document
   Template Title: Uncomplicated
   Author: J David Macor
   URL: http://www.jdavidmacor.com */

/* Main Body */
body {
	font-family: verdana, sans-serif;
	font-size: 11px;
	text-align: justify;
	background: #f3f3f3;
	}
	
#container {
	width: 760px;
	padding: 20px;
	padding-bottom: 5px;
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 auto;
	}
	
/* Header */
#header {
	width: 700px;
	border-left: 4px solid #ccc;
	border-right: 4px solid #ccc;
	margin: 0 auto;
	margin-bottom: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	letter-spacing: 0.4em;
	text-align: center;
	}

/* Navigation */
#tabnav	{
	height: 20px;
	margin: 0;
	padding-left: 10px;
	background: url(images/tab_bottom.gif) repeat-x bottom;
	}

#tabnav li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
#tabnav a:link, #tabnav a:visited {
	float: left;
	background: #f3f3f3;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #666;
	}

#tabnav a:link.active, #tabnav a:visited.active	{
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
	}

#tabnav a:hover	{
	background: #fff;
	}
	
/* Main Content */
#content {
	width: 550px;
	margin-top: 15px;
	}
	
#content h2 {
	font-size: 20px;
	}
	
#content p {
	font-size: 12px;
	}
	
#content a, a:visited {
	color: #666666;
	text-decoration: underline;
	}
	
#content a:hover {
	color: #000000;
	}
	
/* Sidebar */
#sidebar {
	width: 190px;
	float: right;
	clear: none;
	margin-top: 15px;
	}
	
#sidebar h3 {
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	}
	
#sidebar ul {
	font-size: 12px;
	}
	
#sidebar a, a:visited {
	color: #666666;
	text-decoration: underline;
	}
	
#sidebar a:hover {
	color: #000000;
	}
	
/* footer */
#footer {
	color: #666;
	text-align: center;
	border-top: 1px solid #ccc;
	size: 11px;
	margin-top: 30px;
	margin-bottom: 0;
	}
	
#footer a, a:visited {
	color: #666666;
	text-decoration: underline;
	}
	
#footer a:hover {
	color: #000000;
	}
	
#wrapper {width:300px; margin:50px auto}
.form {float:left; padding:0 10px 10px 10px; background:#f3f3f3; border:2px solid #cfcfcf}
.form label {float:left; width:100px; padding:10px 10px 0 0; font-weight:bold}
.form select {float:left; width:146px; margin-top:10px}
.form input {float:left; margin-top:10px}
.form .submit {clear:both}
	
#msg {display:none; position:absolute; z-index:200; background:url(images/msg_arrow.gif) left center no-repeat; padding-left:7px}

#msgcontent {display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px}
